<!DOCTYPE html>
<html lang="en">
    <meta charset="utf-8" />
    <title>Chapter 4.5</title>
    <head>
        <link rel="stylesheet" href="https://code.getmdl.io/1.3.0/material.brown-deep_orange.min.css"/> 
        <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
        <link rel="stylesheet" href="style.css">
        <script src="https://code.getmdl.io/1.3.0/material.min.js"></script>
        <script src="https://code.getmdl.io/1.3.0/material.min.js"></script>
    </head>
    <body>
        <div class="mdl-layout mdl-js-layout mdl-layout--fixed-header">
            <header class="mdl-layout__header">
              <div class="mdl-layout__header-row">
                <span class="mdl-layout-title">Unit Circle Turkey</span>
              </div>
              <div class="mdl-layout__tab-bar mdl-js-ripple-effect">
                <a href="index.html" class="mdl-layout__tab">Home</a>
                <a href="unitcircle.html" class="mdl-layout__tab">Unit Circle Quiz</a>
                <a href="unit41.html" class="mdl-layout__tab">Unit 4.1</a>
                <a href="unit42.html" class="mdl-layout__tab">Unit 4.2</a>
                <a href="unit43.html" class="mdl-layout__tab">Unit 4.3</a>
                <a href="unit44.html" class="mdl-layout__tab">Unit 4.4</a>
                <a href="unit45.html" class="mdl-layout__tab is-active">Unit 4.5</a>
                <a href="unit46.html" class="mdl-layout__tab">Unit 4.6</a>
                <a href="unit47.html" class="mdl-layout__tab">Unit 4.7</a>
                <a href="unit51.html" class="mdl-layout__tab">Unit 5.1</a>
                <a href="unit52.html" class="mdl-layout__tab">Unit 5.2</a>
                <a href="unit53.html" class="mdl-layout__tab">Unit 5.3</a>
              </div>
            </header>
            <main class="mdl-layout__content">
                <div class="mdl-grid">
                    <div class="mdl-cell mdl-cell--4-col"></div>
                    <div class="mdl-cell mdl-cell--4-col">
                        <h3>Chapter 4.5 - Graphing Other Trigonometric Functions</h3>
                    </div>
                    <div class="mdl-cell mdl-cell--4-col"></div>
                </div>
                <div class="mdl-grid">
                  <div class="mdl-cell mdl-cell--4-col">
                      <div class="unit45-card-wide mdl-card mdl-shadow--2dp">
                          <div class="mdl-card__title">
                            <h2 class="mdl-card__title-text">Properties of the Tangent Function</h2>
                          </div>
                          <div class="mdl-card__supporting-text">
                            The properties of tangent.
                          </div>
                          <a href="unit45/properties.html" class="white">
                            <div class="mdl-card__menu">
                              <button class="mdl-button mdl-button--icon mdl-js-button mdl-js-ripple-effect">
                                <i class="material-icons md-dark">subject</i>
                              </button>
                            </div>
                          </a>
                        </div>
                  </div>
                  <div class="mdl-cell mdl-cell--4-col">
                      <div class="unit45-card-wide mdl-card mdl-shadow--2dp">
                          <div class="mdl-card__title">
                            <h2 class="mdl-card__title-text">Period of the Tangent Function</h2>
                          </div>
                          <div class="mdl-card__supporting-text">
                            The distance between any two asymptotes on a tangent graph
                          </div>
                          <a href="unit45/period.html" class="white">
                            <div class="mdl-card__menu">
                              <button class="mdl-button mdl-button--icon mdl-js-button mdl-js-ripple-effect">
                                <i class="material-icons md-dark">subject</i>
                              </button>
                            </div>
                          </a>
                        </div>
                  </div>
                  <div class="mdl-cell mdl-cell--4-col">
                      <div class="unit45-card-wide mdl-card mdl-shadow--2dp">
                          <div class="mdl-card__title">
                            <h2 class="mdl-card__title-text">Properties of the Cotangent Function</h2>
                          </div>
                          <div class="mdl-card__supporting-text">
                            The properties of the cotangent function.
                          </div>
                          <a href="unit45/cotproperties.html" class="white">
                            <div class="mdl-card__menu">
                              <button class="mdl-button mdl-button--icon mdl-js-button mdl-js-ripple-effect">
                                <i class="material-icons md-dark">subject</i>
                              </button>
                            </div>
                          </a>
                      </div>
                  </div>
                </div>
                <div class="mdl-grid">
                    <div class="mdl-cell mdl-cell--4-col">
                        <div class="unit45-card-wide mdl-card mdl-shadow--2dp">
                            <div class="mdl-card__title">
                              <h2 class="mdl-card__title-text">Properties of the Cosecant and Secant Functions</h2>
                            </div>
                            <div class="mdl-card__supporting-text">
                              The properties of secant and cosecant.
                            </div>
                            <div class="mdl-card__actions mdl-card--border">
                              <a href="unit45/secproperties-example.html" class="mdl-button mdl-button--colored mdl-js-button mdl-js-ripple-effect">
                                Examples
                              </a>
                            </div>
                            <a href="unit45/secproperties.html" class="white">
                              <div class="mdl-card__menu">
                                <button class="mdl-button mdl-button--icon mdl-js-button mdl-js-ripple-effect">
                                  <i class="material-icons md-dark">subject</i>
                                </button>
                              </div>
                            </a>
                          </div>
                    </div>
                    <div class="mdl-cell mdl-cell--4-col">
                        <div class="unit45-card-wide mdl-card mdl-shadow--2dp">
                            <div class="mdl-card__title">
                              <h2 class="mdl-card__title-text">Damped Harmonic Motion</h2>
                            </div>
                            <div class="mdl-card__supporting-text">
                              Damped motion on a sinusoidal functions.
                            </div>
                            <div class="mdl-card__actions mdl-card--border">
                              <a href="unit45/damp-example.html" class="mdl-button mdl-button--colored mdl-js-button mdl-js-ripple-effect">
                                Examples
                              </a>
                            </div>
                            <a href="unit45/damp.html" class="white">
                              <div class="mdl-card__menu">
                                <button class="mdl-button mdl-button--icon mdl-js-button mdl-js-ripple-effect">
                                  <i class="material-icons md-dark">subject</i>
                                </button>
                              </div>
                            </a>
                          </div>
                    </div>
                    <div class="mdl-cell mdl-cell--4-col"></div>
                  </div>
            </main>
          </div>
    </body>
</html>